Bug 165139 - [PATCH] astro/gpstk: update to 1.7
Summary: [PATCH] astro/gpstk: update to 1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-14 15:20 UTC by John Hein
Modified: 2012-02-27 17:50 UTC (History)
1 user (show)

See Also:


Attachments
patch-1.7 (25.24 KB, text/x-patch)
2012-02-27 16:23 UTC, John Hein
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Hein 2012-02-14 15:20:11 UTC
 DQo+U3VibWl0dGVyLUlkOgljdXJyZW50LXVzZXJzDQo+T3JpZ2luYXRvcjoJSm9obiBIZWluDQo+
 T3JnYW5pemF0aW9uOgkNCj5Db25maWRlbnRpYWw6CW5vIA0KPlN5bm9wc2lzOglbUEFUQ0hdIGFz
 dHJvL2dwc3RrOiB1cGRhdGUgdG8gMS43DQo+U2V2ZXJpdHk6CW5vbi1jcml0aWNhbA0KPlByaW9y
 aXR5Oglsb3cNCj5DYXRlZ29yeToJcG9ydHMgDQo+Q2xhc3M6CQl1cGRhdGUNCj5SZWxlYXNlOg0K
 PkVudmlyb25tZW50Og0KDQo+RGVzY3JpcHRpb246DQotIFVwZGF0ZSBhc3Ryby9ncHN0ayB0byAx
 LjcNCiAgQ2hhbmdlTG9nIHNheXMgaXQgd2FzIHJlbGVhc2VkIDIwMTAtMTAtMDgsIGFsdGhvdWdo
 IHRoZSB0YXJiYWxsDQogIGlzIGRhdGVkIDIwMTEtMDItMjEuDQoNCkkgYW0gd2lsbGluZyB0byB0
 YWtlIG1haW50YWluZXIgcm9sZS4NCg0KQ2hhbmdlTG9nOiBodHRwOi8vc291cmNlZm9yZ2UubmV0
 L3Byb2plY3RzL2dwc3RrL2ZpbGVzL2dwc3RrLzEuNy9DaGFuZ2VMb2cvZG93bmxvYWQNCg0KUmVt
 b3ZlZCBmaWxlKHMpOg0KLSBmaWxlcy9wYXRjaC1KYW1ydWxlcw0KLSBmaWxlcy9wYXRjaC1hcHBz
 OjpjaGVja3Rvb2xzOjpmaWNhY2hlY2suY3BwDQotIGZpbGVzL3BhdGNoLWFwcHM6OmNoZWNrdG9v
 bHM6OmZpY2NoZWNrLmNwcA0KLSBmaWxlcy9wYXRjaC1hcHBzOjpjaGVja3Rvb2xzOjpybXdjaGVj
 ay5jcHANCi0gZmlsZXMvcGF0Y2gtYXBwczo6Y2hlY2t0b29sczo6cm53Y2hlY2suY3BwDQotIGZp
 bGVzL3BhdGNoLWFwcHM6OmNoZWNrdG9vbHM6OnJvd2NoZWNrLmNwcA0KLSBmaWxlcy9wYXRjaC1s
 aWItcnhpby1Ob3ZhdGVsRGF0YS5jcHANCi0gZmlsZXMvcGF0Y2gtbGliLXJ4aW8tTm92YXRlbERh
 dGEuaHBwDQotIGZpbGVzL3BhdGNoLXNyYy1NaXNjTWF0aC5ocHANCi0gZmlsZXMvcGF0Y2gtc3Jj
 LWdldG9wdC5jDQoNCkdlbmVyYXRlZCB3aXRoIEZyZWVCU0QgUG9ydCBUb29scyAwLjk5DQo+SG93
 LVRvLVJlcGVhdDoNCj5GaXg6DQoNCi0tLSBncHN0ay0xLjcucGF0Y2ggYmVnaW5zIGhlcmUgLS0t
 DQpJbmRleDogTWFrZWZpbGUNCj09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09PT09PT09PT0NClJDUyBmaWxlOiAvYmFzZS9GcmVlQlNELUNW
 Uy9wb3J0cy9hc3Ryby9ncHN0ay9NYWtlZmlsZSx2DQpyZXRyaWV2aW5nIHJldmlzaW9uIDEuMTMN
 CmRpZmYgLXUgLXAgLXUgLXIxLjEzIE1ha2VmaWxlDQotLS0gTWFrZWZpbGUJMTQgU2VwIDIwMTAg
 MTY6MjA6MjMgLTAwMDAJMS4xMw0KKysrIE1ha2VmaWxlCTE0IEZlYiAyMDEyIDA2OjU2OjM0IC0w
 MDAwDQpAQCAtNiw0NyArNiw0MyBAQA0KICMNCiANCiBQT1JUTkFNRT0JZ3BzdGsNCi1QT1JUVkVS
 U0lPTj0JMS41DQotUE9SVFJFVklTSU9OPQkxDQorUE9SVFZFUlNJT049CTEuNw0KIENBVEVHT1JJ
 RVM9CWFzdHJvIGRldmVsDQogTUFTVEVSX1NJVEVTPQlTRg0KLURJU1ROQU1FPQkke1BPUlROQU1F
 fSR7UE9SVFZFUlNJT059LnNyYw0KK0RJU1ROQU1FPQkke1BPUlROQU1FfS0ke1BPUlRWRVJTSU9O
 fS5zcmMNCiANCi1NQUlOVEFJTkVSPQlwb3J0c0BGcmVlQlNELm9yZw0KK01BSU5UQUlORVI9CWpo
 ZWluQHN5bW1ldHJpY29tLmNvbQ0KIENPTU1FTlQ9CVRvb2xraXQgZm9yIGRldmVsb3BpbmcgR1BT
 IGFwcGxpY2F0aW9ucw0KIA0KLUJVSUxEX0RFUEVORFM9CSR7TE9DQUxCQVNFfS9iaW4vamFtOiR7
 UE9SVFNESVJ9L2RldmVsL2phbQ0KK0JVSUxEX0RFUEVORFM9CWphbToke1BPUlRTRElSfS9kZXZl
 bC9qYW0NCiANCi1XUktTUkM9CQkke1dSS0RJUn0vJHtQT1JUTkFNRX0ke1BPUlRWRVJTSU9OfQ0K
 K1dSS1NSQz0JCSR7V1JLRElSfS8ke1BPUlROQU1FfQ0KIA0KIFVTRV9QWVRIT05fUlVOPQl5ZXMN
 CiBVU0VfTERDT05GSUc9CXllcw0KIA0KLUpBTT0JCSR7TE9DQUxCQVNFfS9iaW4vamFtDQorSkFN
 PQkJamFtDQogSkFNX0VOVj0JUFJFRklYPSIke1BSRUZJWH0iIFwNCiAJCUJJTkRJUj0iJHtQUkVG
 SVh9L2JpbiIgXA0KLQkJSU5DRElSPSIke1BSRUZJWH0vaW5jbHVkZS8kKFBPUlROQU1FKSIgXA0K
 KwkJSU5DRElSPSIke1BSRUZJWH0vaW5jbHVkZS8ke1BPUlROQU1FfSIgXA0KIAkJTElCRElSPSIk
 e1BSRUZJWH0vbGliIiBcDQogCQlDQz0iJHtDQ30iIENDRkxBR1M9IiR7Q0ZMQUdTfSIgXA0KLQkJ
 QysrPSIke0NYWH0iIEMrK0ZMQUdTPSIke0NYWEZMQUdTfSIgXA0KLQkJT1BUSU09Ii1ESEFWRV9V
 SU5UUFRSX1QiDQotDQotcG9zdC1wYXRjaDoNCi0JQCR7UkVJTlBMQUNFX0NNRH0gLWUgXA0KLQkJ
 J3N8cHl0aG9uMi41fHB5dGhvbnxnJyAke1dSS1NSQ30vYXBwcy9yZXN6aWxsYS9vcmRQbG90DQor
 CQlDKys9IiR7Q1hYfSIgQysrRkxBR1M9IiR7Q1hYRkxBR1N9Ig0KIA0KIGRvLWJ1aWxkOg0KIAlj
 ZCAke1dSS1NSQ30gJiYgJHtTRVRFTlZ9ICR7SkFNX0VOVn0gJHtKQU19DQogDQorTk9TVFJJUEZJ
 TEVTPQlkZFBsb3R8b3JkUGxvdCAgIyBkb24ndCBzdHJpcCBzY3JpcHRzDQorU0hMSUJTPQkJZ2Vv
 ZHluIGdlb21hdGljcyBncHN0ayBwcm9jZnJhbWUgcnhpbyB2ZHJhdyB2cGxvdA0KK1NITElCVkVS
 PQkke1BPUlRWRVJTSU9OOkMvLi8vZ30NCiBkby1pbnN0YWxsOg0KIAlAJHtNS0RJUn0gJHtQUkVG
 SVh9L2luY2x1ZGUvJHtQT1JUTkFNRX0NCiAJY2QgJHtXUktTUkN9ICYmICR7U0VURU5WfSAke0pB
 TV9FTlZ9ICR7SkFNfSBpbnN0YWxsDQotLmZvciBzaGxpYiBpbiBnZW9tYXRpY3MgZ3BzdGsgcHJv
 Y2ZyYW1lIHJ4aW8gdnBsb3QNCi0JQCR7TE59IC1zZiBsaWIke3NobGlifS5zby4xNSAke1BSRUZJ
 WH0vbGliL2xpYiR7c2hsaWJ9LnNvDQorLmZvciBzaGxpYiBpbiAke1NITElCU30NCisJQCR7TE59
 IC1zZiBsaWIke3NobGlifS5zby4ke1NITElCVkVSfSAke1BSRUZJWH0vbGliL2xpYiR7c2hsaWJ9
 LnNvDQogLmVuZGZvcg0KLQlAJHtTVFJJUF9DTUR9IGAke0NBVH0gJHtQTElTVH0gfCBcDQotIAkJ
 ICR7R1JFUH0gJ15iaW4vJyB8IFwNCi0JCSAke0dSRVB9IC1FIC12ICdkZFBsb3QkJHxtZHBzY3Jl
 ZW4kJHxvcmRQbG90JCQnIHwgXA0KLQkJICR7U0VEfSAnczpeYmluLzoke1BSRUZJWH0vYmluLzpn
 J2ANCisJQCR7U1RSSVBfQ01EfSBgJHtHUkVQfSAnXmJpbi8nICR7UExJU1R9IHwgXA0KKwkJICR7
 R1JFUH0gLUUgLXYgJ15iaW4vKCR7Tk9TVFJJUEZJTEVTfSkkJCcgfCBcDQorCQkgJHtTRUR9ICdz
 Ol46JHtQUkVGSVh9LzpnJ2ANCiANCiAuaW5jbHVkZSA8YnNkLnBvcnQubWs+DQpJbmRleDogZGlz
 dGluZm8NCj09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT09PT0NClJDUyBmaWxlOiAvYmFzZS9GcmVlQlNELUNWUy9wb3J0cy9hc3Ry
 by9ncHN0ay9kaXN0aW5mbyx2DQpyZXRyaWV2aW5nIHJldmlzaW9uIDEuNA0KZGlmZiAtdSAtcCAt
 dSAtcjEuNCBkaXN0aW5mbw0KLS0tIGRpc3RpbmZvCTE5IE1hciAyMDExIDEyOjI3OjMyIC0wMDAw
 CTEuNA0KKysrIGRpc3RpbmZvCTkgRmViIDIwMTIgMjM6MDI6NDIgLTAwMDANCkBAIC0xLDIgKzEs
 MiBAQA0KLVNIQTI1NiAoZ3BzdGsxLjUuc3JjLnRhci5neikgPSAyYmM2OTlkOWViOGQ5Nzc0ZmE2
 YTYzNWUwZjc1ZGEyZjM4YzAwZTFiNzAwOTc0ZmU5MTk3YjhiYTdjODY3Mjc3DQotU0laRSAoZ3Bz
 dGsxLjUuc3JjLnRhci5neikgPSA3MDUwNTkyDQorU0hBMjU2IChncHN0ay0xLjcuc3JjLnRhci5n
 eikgPSA1NmYyMzRkMzNiNjcwMTE3OTQ2MTJhMTMyZTg0YzIwNDA3OGFlNTBkYjIyM2RmZWNhZGJm
 NDUzMDFiY2UwMzczDQorU0laRSAoZ3BzdGstMS43LnNyYy50YXIuZ3opID0gMjI4MzcwNTMNCklu
 ZGV4OiBwa2ctcGxpc3QNCj09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09PT09PT0NClJDUyBmaWxlOiAvYmFzZS9GcmVlQlNELUNWUy9w
 b3J0cy9hc3Ryby9ncHN0ay9wa2ctcGxpc3Qsdg0KcmV0cmlldmluZyByZXZpc2lvbiAxLjQNCmRp
 ZmYgLXUgLXAgLXUgLXIxLjQgcGtnLXBsaXN0DQotLS0gcGtnLXBsaXN0CTIzIE1heSAyMDA5IDE0
 OjIzOjMyIC0wMDAwCTEuNA0KKysrIHBrZy1wbGlzdAkxMCBGZWIgMjAxMiAwMzo1NToxNCAtMDAw
 MA0KQEAgLTEsMTMgKzEsMTkgQEANCitAY29tbWVudCAkRnJlZUJTRCQNCitiaW4vQ2FsY0RPUHMN
 CitiaW4vQ29uc3RlbGxhdGlvbkxpc3QNCiBiaW4vRERCYXNlDQorYmluL0RPUGNhbGMNCiBiaW4v
 RGlzY0ZpeA0KIGJpbi9FZGl0UmluZXgNCiBiaW4vSW9ub0JpYXMNCiBiaW4vTmF2TWVyZ2UNCiti
 aW4vT1JEUGhhc2VQYXJzZXINCiBiaW4vUFJTb2x2ZQ0KIGJpbi9SZXNDb3INCiBiaW4vUmluU3Vt
 DQogYmluL1JpbmV4RHVtcA0KIGJpbi9URUNNYXBzDQorYmluL1RJQVBoYXNlUGFyc2VyDQogYmlu
 L2FzaDJtZHANCiBiaW4vYXNoMnh5eg0KIGJpbi9hdHMybWRwDQpAQCAtMTUsMTEgKzIxLDE1IEBA
 IGJpbi9iYzJzcDMNCiBiaW4vY2FsZ3BzDQogYmluL2NvbXBTYXRWaXMNCiBiaW4vY29tcFN0YVZp
 cw0KK2Jpbi9jb252ZXJ0U1NFcGgNCiBiaW4vZGFhDQorYmluL2RhbGxhbmRldg0KIGJpbi9kZEdl
 bg0KIGJpbi9kZFBsb3QNCiBiaW4vZGRtZXJnZQ0KIGJpbi9lcGhkaWZmDQorYmluL2VwaHN1bQ0K
 K2Jpbi9mZnANCiBiaW4vZmljMnJpbg0KIGJpbi9maWNhY2hlY2sNCiBiaW4vZmljYWZpYw0KQEAg
 LTI3LDEwICszNywxMCBAQCBiaW4vZmljY2hlY2sNCiBiaW4vZmljZGlmZg0KIGJpbi9maWNmaWNh
 DQogYmluL2ZpbmRNb3JlVGhhbjEyDQorYmluL2xzZmlsdA0KK2Jpbi9tYWxsYW5kZXYNCiBiaW4v
 bWRwMnJpbmV4DQogYmluL21kcEVkaXQNCi1iaW4vbWRwc2NyZWVuDQotYmluL21kcHNjcmVlbngN
 CiBiaW4vbWRwdG9vbA0KIGJpbi9tZXJnZUZJQw0KIGJpbi9tZXJnZVJpbk1ldA0KQEAgLTM4LDIw
 ICs0OCwyNSBAQCBiaW4vbWVyZ2VSaW5OYXYNCiBiaW4vbWVyZ2VSaW5PYnMNCiBiaW4vbWVyZ2VT
 UkkNCiBiaW4vbXBzb2x2ZQ0KK2Jpbi9uYWxsYW5kZXYNCiBiaW4vbmF2ZG1wDQogYmluL25hdnN1
 bQ0KIGJpbi9ub3ZhUmluZXgNCitiaW4vb2FsbGFuZGV2DQorYmluL29oYWRhbWFyZGRldg0KIGJp
 bi9vcmRDbG9jaw0KIGJpbi9vcmRFZGl0DQogYmluL29yZEdlbg0KIGJpbi9vcmRMaW5Fc3QNCiBi
 aW4vb3JkUGxvdA0KIGJpbi9vcmRTdGF0cw0KK2Jpbi9wZmYNCiBiaW4vcG9zSW50ZXJwDQogYmlu
 L3Bvc2N2dA0KIGJpbi9yZncNCiBiaW4vcmluZXhwdnQNCiBiaW4vcmluZXh0aGluDQorYmluL3Jt
 b3V0bGllcg0KIGJpbi9ybXdjaGVjaw0KIGJpbi9ybXdkaWZmDQogYmluL3Jud2NoZWNrDQpAQCAt
 NTksMTUgKzc0LDI4IEBAIGJpbi9ybndkaWZmDQogYmluL3Jvd2NoZWNrDQogYmluL3Jvd2RpZmYN
 CiBiaW4vcnN0YXRzDQorYmluL3NjYWxlDQogYmluL3NwM3ZlcnNpb24NCiBiaW4vc3Z2aXMNCiti
 aW4vdGFsbGFuZGV2DQorYmluL3Rlc3RTU0VwaA0KIGJpbi90aW1lY29udmVydA0KK2Jpbi90cnVu
 Yw0KIGJpbi92ZWNzb2wNCiBiaW4vd2hlcmVzYXQNCiBpbmNsdWRlL2dwc3RrL0FOU0lUaW1lLmhw
 cA0KK2luY2x1ZGUvZ3BzdGsvQVNDb25zdGFudC5ocHANCiBpbmNsdWRlL2dwc3RrL0FUU0RhdGEu
 aHBwDQogaW5jbHVkZS9ncHN0ay9BVFNTdHJlYW0uaHBwDQoraW5jbHVkZS9ncHN0ay9BZGxlcjMy
 LmhwcA0KK2luY2x1ZGUvZ3BzdGsvQWxsYW5EZXZpYXRpb24uaHBwDQogaW5jbHVkZS9ncHN0ay9B
 bG1PcmJpdC5ocHANCitpbmNsdWRlL2dwc3RrL0FudGVubmEuaHBwDQoraW5jbHVkZS9ncHN0ay9B
 bnRleEJhc2UuaHBwDQoraW5jbHVkZS9ncHN0ay9BbnRleERhdGEuaHBwDQoraW5jbHVkZS9ncHN0
 ay9BbnRleEhlYWRlci5ocHANCitpbmNsdWRlL2dwc3RrL0FudGV4UmVhZGVyLmhwcA0KK2luY2x1
 ZGUvZ3BzdGsvQW50ZXhTdHJlYW0uaHBwDQogaW5jbHVkZS9ncHN0ay9Bc2h0ZWNoQUxCLmhwcA0K
 IGluY2x1ZGUvZ3BzdGsvQXNodGVjaERhdGEuaHBwDQogaW5jbHVkZS9ncHN0ay9Bc2h0ZWNoRVBC
 LmhwcA0KQEAgLTc1LDggKzEwMywxMyBAQCBpbmNsdWRlL2dwc3RrL0FzaHRlY2hNQkVOLmhwcA0K
 IGluY2x1ZGUvZ3BzdGsvQXNodGVjaFBCRU4uaHBwDQogaW5jbHVkZS9ncHN0ay9Bc2h0ZWNoU3Ry
 ZWFtLmhwcA0KIGluY2x1ZGUvZ3BzdGsvQXN0cm9ub21pY2FsRnVuY3Rpb25zLmhwcA0KK2luY2x1
 ZGUvZ3BzdGsvQXRtb3NwaGVyaWNEcmFnLmhwcA0KK2luY2x1ZGUvZ3BzdGsvQXhpcy5ocHANCitp
 bmNsdWRlL2dwc3RrL0F4aXNTdHlsZS5ocHANCiBpbmNsdWRlL2dwc3RrL0JMUURhdGFSZWFkZXIu
 aHBwDQogaW5jbHVkZS9ncHN0ay9CYW5jcm9mdC5ocHANCitpbmNsdWRlL2dwc3RrL0Jhc2U2NEVu
 Y29kZXIuaHBwDQoraW5jbHVkZS9ncHN0ay9CYXNlRGlzdHJpYnV0aW9uLmhwcA0KIGluY2x1ZGUv
 Z3BzdGsvQmFzaWNGcmFtZXdvcmsuaHBwDQogaW5jbHVkZS9ncHN0ay9CYXNpY01vZGVsLmhwcA0K
 IGluY2x1ZGUvZ3BzdGsvQmFzaWNTaGFwZS5ocHANCkBAIC04NCwxNSArMTE3LDIyIEBAIGluY2x1
 ZGUvZ3BzdGsvQmluVXRpbHMuaHBwDQogaW5jbHVkZS9ncHN0ay9CaW5leERhdGEuaHBwDQogaW5j
 bHVkZS9ncHN0ay9CaW5leEZpbHRlck9wZXJhdG9ycy5ocHANCiBpbmNsdWRlL2dwc3RrL0JpbmV4
 U3RyZWFtLmhwcA0KK2luY2x1ZGUvZ3BzdGsvQml0bWFwLmhwcA0KIGluY2x1ZGUvZ3BzdGsvQml2
 YXJTdGF0cy5ocHANCiBpbmNsdWRlL2dwc3RrL0JvcmRlckxheW91dC5ocHANCitpbmNsdWRlL2dw
 c3RrL0NSQzMyLmhwcA0KK2luY2x1ZGUvZ3BzdGsvQ2FudmFzLmhwcA0KIGluY2x1ZGUvZ3BzdGsv
 Q2hlY2tQUkRhdGEuaHBwDQoraW5jbHVkZS9ncHN0ay9DaGkyRGlzdHJpYnV0aW9uLmhwcA0KK2lu
 Y2x1ZGUvZ3BzdGsvQ2lyYUV4cG9uZW50aWFsRHJhZy5ocHANCiBpbmNsdWRlL2dwc3RrL0NpcmNs
 ZS5ocHANCiBpbmNsdWRlL2dwc3RrL0NpdmlsVGltZS5ocHANCiBpbmNsdWRlL2dwc3RrL0Nsb2Nr
 TW9kZWwuaHBwDQogaW5jbHVkZS9ncHN0ay9Db2RlQnVmZmVyLmhwcA0KK2luY2x1ZGUvZ3BzdGsv
 Q29kZUthbG1hblNvbHZlci5ocHANCiBpbmNsdWRlL2dwc3RrL0NvZGVTbW9vdGhlci5ocHANCiBp
 bmNsdWRlL2dwc3RrL0NvbG9yLmhwcA0KK2luY2x1ZGUvZ3BzdGsvQ29sb3JNYXAuaHBwDQogaW5j
 bHVkZS9ncHN0ay9Db21tYW5kT3B0aW9uLmhwcA0KIGluY2x1ZGUvZ3BzdGsvQ29tbWFuZE9wdGlv
 blBhcnNlci5ocHANCiBpbmNsdWRlL2dwc3RrL0NvbW1hbmRPcHRpb25XaXRoQ29tbW9uVGltZUFy
 Zy5ocHANCkBAIC0xMDEsNyArMTQxLDkgQEAgaW5jbHVkZS9ncHN0ay9Db21tYW5kT3B0aW9uV2l0
 aFRpbWVBcmcuaA0KIGluY2x1ZGUvZ3BzdGsvQ29tbWVudC5ocHANCiBpbmNsdWRlL2dwc3RrL0Nv
 bW1vblRpbWUuaHBwDQogaW5jbHVkZS9ncHN0ay9Db21wdXRlQ29tYmluYXRpb24uaHBwDQoraW5j
 bHVkZS9ncHN0ay9Db21wdXRlRE9QLmhwcA0KIGluY2x1ZGUvZ3BzdGsvQ29tcHV0ZUlVUkFXZWln
 aHRzLmhwcA0KK2luY2x1ZGUvZ3BzdGsvQ29tcHV0ZUlvbm9Nb2RlbC5ocHANCiBpbmNsdWRlL2dw
 c3RrL0NvbXB1dGVMQy5ocHANCiBpbmNsdWRlL2dwc3RrL0NvbXB1dGVMSS5ocHANCiBpbmNsdWRl
 L2dwc3RrL0NvbXB1dGVMZGVsdGEuaHBwDQpAQCAtMTExLDI5ICsxNTMsNDcgQEAgaW5jbHVkZS9n
 cHN0ay9Db21wdXRlTWVsYm91cm5lV3ViYmVuYS5ocA0KIGluY2x1ZGUvZ3BzdGsvQ29tcHV0ZVBD
 LmhwcA0KIGluY2x1ZGUvZ3BzdGsvQ29tcHV0ZVBJLmhwcA0KIGluY2x1ZGUvZ3BzdGsvQ29tcHV0
 ZVBkZWx0YS5ocHANCitpbmNsdWRlL2dwc3RrL0NvbXB1dGVTYXRQQ2VudGVyLmhwcA0KIGluY2x1
 ZGUvZ3BzdGsvQ29tcHV0ZVRyb3BNb2RlbC5ocHANCiBpbmNsdWRlL2dwc3RrL0NvbXB1dGVXaW5k
 VXAuaHBwDQoraW5jbHVkZS9ncHN0ay9Db25mRGF0YVJlYWRlci5ocHANCitpbmNsdWRlL2dwc3Rr
 L0NvbmZEYXRhV3JpdGVyLmhwcA0KK2luY2x1ZGUvZ3BzdGsvQ29ycmVjdENvZGVCaWFzZXMuaHBw
 DQogaW5jbHVkZS9ncHN0ay9Db3JyZWN0T2JzZXJ2YWJsZXMuaHBwDQotaW5jbHVkZS9ncHN0ay9E
 Q2ludGVybmFscy5ocHANCitpbmNsdWRlL2dwc3RrL0RDQkRhdGFSZWFkZXIuaHBwDQogaW5jbHVk
 ZS9ncHN0ay9ERGlkLmhwcA0KIGluY2x1ZGUvZ3BzdGsvRE9QLmhwcA0KIGluY2x1ZGUvZ3BzdGsv
 RGF0YUhlYWRlcnMuaHBwDQogaW5jbHVkZS9ncHN0ay9EYXRhU3RhdHVzLmhwcA0KIGluY2x1ZGUv
 Z3BzdGsvRGF0YVN0cnVjdHVyZXMuaHBwDQogaW5jbHVkZS9ncHN0ay9EYXlUaW1lLmhwcA0KK2lu
 Y2x1ZGUvZ3BzdGsvRGVjaW1hdGUuaHBwDQogaW5jbHVkZS9ncHN0ay9EZWx0YU9wLmhwcA0KIGlu
 Y2x1ZGUvZ3BzdGsvRGlzY0NvcnIuaHBwDQoraW5jbHVkZS9ncHN0ay9Eb3VibGVPcC5ocHANCitp
 bmNsdWRlL2dwc3RrL0R1bXBlci5ocHANCiBpbmNsdWRlL2dwc3RrL0VDRUYuaHBwDQoraW5jbHVk
 ZS9ncHN0ay9FR005NkdyYXZpdHlNb2RlbC5ocHANCiBpbmNsdWRlL2dwc3RrL0VOVVV0aWwuaHBw
 DQogaW5jbHVkZS9ncHN0ay9FUFNJbWFnZS5ocHANCitpbmNsdWRlL2dwc3RrL0VhcnRoQm9keS5o
 cHANCitpbmNsdWRlL2dwc3RrL0VhcnRoT2NlYW5UaWRlLmhwcA0KIGluY2x1ZGUvZ3BzdGsvRWFy
 dGhPcmllbnRhdGlvbi5ocHANCitpbmNsdWRlL2dwc3RrL0VhcnRoUG9sZVRpZGUuaHBwDQoraW5j
 bHVkZS9ncHN0ay9FYXJ0aFNvbGlkVGlkZS5ocHANCitpbmNsdWRlL2dwc3RrL0VjbGlwc2VkU2F0
 RmlsdGVyLmhwcA0KK2luY2x1ZGUvZ3BzdGsvRWxsaXBzb2lkTW9kZWwuaHBwDQogaW5jbHVkZS9n
 cHN0ay9FbmdBbG1hbmFjLmhwcA0KIGluY2x1ZGUvZ3BzdGsvRW5nRXBoZW1lcmlzLmhwcA0KIGlu
 Y2x1ZGUvZ3BzdGsvRW5nTmF2LmhwcA0KIGluY2x1ZGUvZ3BzdGsvRXBoUmVhZGVyLmhwcA0KIGlu
 Y2x1ZGUvZ3BzdGsvRXBoZW1lcmlzUmFuZ2UuaHBwDQoraW5jbHVkZS9ncHN0ay9FcG9jaC5ocHAN
 CiBpbmNsdWRlL2dwc3RrL0Vwb2NoQ2xvY2tNb2RlbC5ocHANCitpbmNsdWRlL2dwc3RrL0Vwb2No
 RGF0YVN0b3JlLmhwcA0KIGluY2x1ZGUvZ3BzdGsvRXF1YXRpb24uaHBwDQoraW5jbHVkZS9ncHN0
 ay9FcXVhdGlvbk9mTW90aW9uLmhwcA0KK2luY2x1ZGUvZ3BzdGsvRXF1YXRpb25TeXN0ZW0uaHBw
 DQogaW5jbHVkZS9ncHN0ay9FeGNlcHRpb24uaHBwDQogaW5jbHVkZS9ncHN0ay9FeHByZXNzaW9u
 LmhwcA0KIGluY2x1ZGUvZ3BzdGsvRXh0cmFjdEMxLmhwcA0KQEAgLTE3MiwzMyArMjMyLDUxIEBA
 IGluY2x1ZGUvZ3BzdGsvRmlsZVNwZWMuaHBwDQogaW5jbHVkZS9ncHN0ay9GaWxlU3RvcmUuaHBw
 DQogaW5jbHVkZS9ncHN0ay9GaWxlVXRpbHMuaHBwDQogaW5jbHVkZS9ncHN0ay9GaWxsYWJsZS5o
 cHANCitpbmNsdWRlL2dwc3RrL0ZvcmNlTW9kZWwuaHBwDQoraW5jbHVkZS9ncHN0ay9Gb3JjZU1v
 ZGVsTGlzdC5ocHANCiBpbmNsdWRlL2dwc3RrL0ZyYW1lLmhwcA0KLWluY2x1ZGUvZ3BzdGsvR0RD
 Y29uZmlndXJhdGlvbi5ocHANCiBpbmNsdWRlL2dwc3RrL0dQU0FsbWFuYWNTdG9yZS5ocHANCitp
 bmNsdWRlL2dwc3RrL0dQU0VsbGlwc29pZC5ocHANCiBpbmNsdWRlL2dwc3RrL0dQU0VwaGVtZXJp
 c1N0b3JlLmhwcA0KLWluY2x1ZGUvZ3BzdGsvR1BTRXBvY2hXZWVrU2Vjb25kLmhwcA0KIGluY2x1
 ZGUvZ3BzdGsvR1BTR2VvaWQuaHBwDQoraW5jbHVkZS9ncHN0ay9HUFNXZWVrLmhwcA0KIGluY2x1
 ZGUvZ3BzdGsvR1BTV2Vla1NlY29uZC5ocHANCiBpbmNsdWRlL2dwc3RrL0dQU1dlZWtaY291bnQu
 aHBwDQogaW5jbHVkZS9ncHN0ay9HUFNaY291bnQuaHBwDQotaW5jbHVkZS9ncHN0ay9HUFNaY291
 bnQyOS5ocHANCi1pbmNsdWRlL2dwc3RrL0dQU1pjb3VudDMyLmhwcA0KIGluY2x1ZGUvZ3BzdGsv
 R1NhdElELmhwcA0KK2luY2x1ZGUvZ3BzdGsvR2F1c3NpYW5EaXN0cmlidXRpb24uaHBwDQogaW5j
 bHVkZS9ncHN0ay9HZW5YU2VxdWVuY2UuaHBwDQogaW5jbHVkZS9ncHN0ay9HZW9kZXRpYy5ocHAN
 CiBpbmNsdWRlL2dwc3RrL0dlb2RldGljRnJhbWVzLmhwcA0KIGluY2x1ZGUvZ3BzdGsvR2VvaWRN
 b2RlbC5ocHANCiBpbmNsdWRlL2dwc3RrL0dyYXBoaWNzQ29uc3RhbnRzLmhwcA0KK2luY2x1ZGUv
 Z3BzdGsvR3Jhdml0YXRpb25hbERlbGF5LmhwcA0KIGluY2x1ZGUvZ3BzdGsvR3JpZExheW91dC5o
 cHANCiBpbmNsdWRlL2dwc3RrL0hMYXlvdXQuaHBwDQoraW5jbHVkZS9ncHN0ay9IYXJyaXNQcmll
 c3RlckRyYWcuaHBwDQogaW5jbHVkZS9ncHN0ay9IZWxwZXIuaHBwDQoraW5jbHVkZS9ncHN0ay9J
 RVJTLmhwcA0KIGluY2x1ZGUvZ3BzdGsvSW5PdXRGcmFtZXdvcmsuaHBwDQoraW5jbHVkZS9ncHN0
 ay9JbnRlZ3JhdG9yLmhwcA0KK2luY2x1ZGUvZ3BzdGsvSW50ZXJwb2xhdGVkQ29sb3JNYXAuaHBw
 DQoraW5jbHVkZS9ncHN0ay9Jb25leEJhc2UuaHBwDQoraW5jbHVkZS9ncHN0ay9Jb25leERhdGEu
 aHBwDQoraW5jbHVkZS9ncHN0ay9Jb25leEhlYWRlci5ocHANCitpbmNsdWRlL2dwc3RrL0lvbmV4
 TW9kZWwuaHBwDQoraW5jbHVkZS9ncHN0ay9Jb25leFN0b3JlLmhwcA0KK2luY2x1ZGUvZ3BzdGsv
 SW9uZXhTdHJlYW0uaHBwDQogaW5jbHVkZS9ncHN0ay9Jb25vTW9kZWwuaHBwDQogaW5jbHVkZS9n
 cHN0ay9Jb25vTW9kZWxTdG9yZS5ocHANCitpbmNsdWRlL2dwc3RrL0pHTTNHcmF2aXR5TW9kZWwu
 aHBwDQogaW5jbHVkZS9ncHN0ay9KdWxpYW5EYXRlLmhwcA0KK2luY2x1ZGUvZ3BzdGsvS2VlcGVy
 LmhwcA0KK2luY2x1ZGUvZ3BzdGsvS2VwbGVyT3JiaXQuaHBwDQoraW5jbHVkZS9ncHN0ay9MRU9T
 YXRPcmJpdC5ocHANCiBpbmNsdWRlL2dwc3RrL0xJQ1NEZXRlY3Rvci5ocHANCitpbmNsdWRlL2dw
 c3RrL0xJQ1NEZXRlY3RvcjIuaHBwDQogaW5jbHVkZS9ncHN0ay9MYXlvdXQuaHBwDQogaW5jbHVk
 ZS9ncHN0ay9MaW5lLmhwcA0KK2luY2x1ZGUvZ3BzdGsvTGluZVBsb3QuaHBwDQogaW5jbHVkZS9n
 cHN0ay9MaW5lYXJDbG9ja01vZGVsLmhwcA0KIGluY2x1ZGUvZ3BzdGsvTGluZWFyQ29tYmluYXRp
 b25zLmhwcA0KIGluY2x1ZGUvZ3BzdGsvTG9vcGVkRnJhbWV3b3JrLmhwcA0KQEAgLTIzMiwxNCAr
 MzEwLDE5IEBAIGluY2x1ZGUvZ3BzdGsvTW9kZWxPYnNGaXhlZFN0YXRpb24uaHBwDQogaW5jbHVk
 ZS9ncHN0ay9Nb2RlbGVkUFIuaHBwDQogaW5jbHVkZS9ncHN0ay9Nb2RlbGVkUHNldWRvcmFuZ2VC
 YXNlLmhwcA0KIGluY2x1ZGUvZ3BzdGsvTW9kZWxlZFJlZmVyZW5jZVBSLmhwcA0KK2luY2x1ZGUv
 Z3BzdGsvTW9vbkZvcmNlLmhwcA0KIGluY2x1ZGUvZ3BzdGsvTW9vblBvc2l0aW9uLmhwcA0KK2lu
 Y2x1ZGUvZ3BzdGsvTXNpc2UwMERyYWcuaHBwDQogaW5jbHVkZS9ncHN0ay9ORURVdGlsLmhwcA0K
 IGluY2x1ZGUvZ3BzdGsvTmFibGFPcC5ocHANCiBpbmNsdWRlL2dwc3RrL05hbWVsaXN0LmhwcA0K
 K2luY2x1ZGUvZ3BzdGsvTmF2U2F0T3JiaXQuaHBwDQoraW5jbHVkZS9ncHN0ay9OZXR3b3JrT2Jz
 U3RyZWFtcy5ocHANCiBpbmNsdWRlL2dwc3RrL05vdmF0ZWxEYXRhLmhwcA0KIGluY2x1ZGUvZ3Bz
 dGsvTm92YXRlbFN0cmVhbS5ocHANCiBpbmNsdWRlL2dwc3RrL09SREVwb2NoLmhwcA0KIGluY2x1
 ZGUvZ3BzdGsvT2JzQ2xvY2tNb2RlbC5ocHANCitpbmNsdWRlL2dwc3RrL09ic0VwaFJlYWRlckZy
 YW1ld29yay5ocHANCiBpbmNsdWRlL2dwc3RrL09ic0Vwb2NoTWFwLmhwcA0KIGluY2x1ZGUvZ3Bz
 dGsvT2JzSUQuaHBwDQogaW5jbHVkZS9ncHN0ay9PYnNSZWFkZXIuaHBwDQpAQCAtMjQ5LDIxICsz
 MzIsMzIgQEAgaW5jbHVkZS9ncHN0ay9PY2VhbkxvYWRpbmcuaHBwDQogaW5jbHVkZS9ncHN0ay9P
 bmVGcmVxQ1NEZXRlY3Rvci5ocHANCiBpbmNsdWRlL2dwc3RrL1BDU21vb3RoZXIuaHBwDQogaW5j
 bHVkZS9ncHN0ay9QQ29kZUNvbnN0LmhwcA0KK2luY2x1ZGUvZ3BzdGsvUE5HLmhwcA0KIGluY2x1
 ZGUvZ3BzdGsvUFJTb2x1dGlvbi5ocHANCiBpbmNsdWRlL2dwc3RrL1BTSW1hZ2UuaHBwDQogaW5j
 bHVkZS9ncHN0ay9QU0ltYWdlQmFzZS5ocHANCitpbmNsdWRlL2dwc3RrL1BhbGV0dGUuaHBwDQog
 aW5jbHVkZS9ncHN0ay9QYXRoLmhwcA0KK2luY2x1ZGUvZ3BzdGsvUGhhc2VDb2RlQWxpZ25tZW50
 LmhwcA0KIGluY2x1ZGUvZ3BzdGsvUGhhc2VXaW5kdXAuaHBwDQoraW5jbHVkZS9ncHN0ay9QbG90
 LmhwcA0KIGluY2x1ZGUvZ3BzdGsvUG9sZVRpZGVzLmhwcA0KIGluY2x1ZGUvZ3BzdGsvUG9seUZp
 dC5ocHANCiBpbmNsdWRlL2dwc3RrL1BvbHlnb24uaHBwDQogaW5jbHVkZS9ncHN0ay9Qb3NpdGlv
 bi5ocHANCitpbmNsdWRlL2dwc3RrL1Bvd2VyU3VtLmhwcA0KIGluY2x1ZGUvZ3BzdGsvUHJlY2lz
 ZVJhbmdlLmhwcA0KIGluY2x1ZGUvZ3BzdGsvUHJvY2Vzc2luZ0NsYXNzLmhwcA0KK2luY2x1ZGUv
 Z3BzdGsvUHJvY2Vzc2luZ0xpc3QuaHBwDQogaW5jbHVkZS9ncHN0ay9Qcm9jZXNzaW5nVmVjdG9y
 LmhwcA0KK2luY2x1ZGUvZ3BzdGsvUHJ1bmVyLmhwcA0KK2luY2x1ZGUvZ3BzdGsvUHZ0U3RvcmUu
 aHBwDQogaW5jbHVkZS9ncHN0ay9SQUNSb3RhdGlvbi5ocHANCiBpbmNsdWRlL2dwc3RrL1JURmls
 ZUZyYW1lLmhwcA0KIGluY2x1ZGUvZ3BzdGsvUmVjdGFuZ2xlLmhwcA0KK2luY2x1ZGUvZ3BzdGsv
 UmVmZXJlbmNlRnJhbWVzLmhwcA0KK2luY2x1ZGUvZ3BzdGsvUmVsYXRpdml0eUVmZmVjdC5ocHAN
 CitpbmNsdWRlL2dwc3RrL1JlcXVpcmVPYnNlcnZhYmxlcy5ocHANCiBpbmNsdWRlL2dwc3RrL1Jp
 bmV4Q29udmVydGVycy5ocHANCiBpbmNsdWRlL2dwc3RrL1JpbmV4RXBoZW1lcmlzU3RvcmUuaHBw
 DQogaW5jbHVkZS9ncHN0ay9SaW5leE1ldEJhc2UuaHBwDQpAQCAtMjg2LDYgKzM4MCw3IEBAIGlu
 Y2x1ZGUvZ3BzdGsvUmluZXhTYXRJRC5ocHANCiBpbmNsdWRlL2dwc3RrL1JpbmV4VXRpbGl0aWVz
 LmhwcA0KIGluY2x1ZGUvZ3BzdGsvUm9idXN0U3RhdHMuaHBwDQogaW5jbHVkZS9ncHN0ay9SdW5n
 ZUt1dHRhNC5ocHANCitpbmNsdWRlL2dwc3RrL1J1bmdlS3V0dGFGZWhsYmVyZy5ocHANCiBpbmNs
 dWRlL2dwc3RrL1NFTUFsbWFuYWNTdG9yZS5ocHANCiBpbmNsdWRlL2dwc3RrL1NFTUJhc2UuaHBw
 DQogaW5jbHVkZS9ncHN0ay9TRU1EYXRhLmhwcA0KQEAgLTMwMSwyNiArMzk2LDUwIEBAIGluY2x1
 ZGUvZ3BzdGsvU1AzU2F0SUQuaHBwDQogaW5jbHVkZS9ncHN0ay9TUDNTdHJlYW0uaHBwDQogaW5j
 bHVkZS9ncHN0ay9TUkkuaHBwDQogaW5jbHVkZS9ncHN0ay9TUklGaWx0ZXIuaHBwDQoraW5jbHVk
 ZS9ncHN0ay9TUklNYXRyaXguaHBwDQoraW5jbHVkZS9ncHN0ay9TUklsZWFzdFNxdWFyZXMuaHBw
 DQogaW5jbHVkZS9ncHN0ay9TVkV4Y2x1c2lvbkxpc3QuaHBwDQogaW5jbHVkZS9ncHN0ay9TVkdJ
 bWFnZS5ocHANCiBpbmNsdWRlL2dwc3RrL1NWTnVtWFJlZi5ocHANCiBpbmNsdWRlL2dwc3RrL1NW
 UENvZGVHZW4uaHBwDQoraW5jbHVkZS9ncHN0ay9TYXRBcmNNYXJrZXIuaHBwDQogaW5jbHVkZS9n
 cHN0ay9TYXREYXRhUmVhZGVyLmhwcA0KIGluY2x1ZGUvZ3BzdGsvU2F0SUQuaHBwDQoraW5jbHVk
 ZS9ncHN0ay9TYXRPcmJpdC5ocHANCitpbmNsdWRlL2dwc3RrL1NhdE9yYml0UHJvcGFnYXRvci5o
 cHANCitpbmNsdWRlL2dwc3RrL1NhdE9yYml0U3RvcmUuaHBwDQogaW5jbHVkZS9ncHN0ay9TYXRQ
 YXNzLmhwcA0KK2luY2x1ZGUvZ3BzdGsvU2NhdHRlclBsb3QuaHBwDQoraW5jbHVkZS9ncHN0ay9T
 ZXJpZXNMaXN0LmhwcA0KIGluY2x1ZGUvZ3BzdGsvU2ltcGxlRmlsdGVyLmhwcA0KIGluY2x1ZGUv
 Z3BzdGsvU2ltcGxlSVVSQVdlaWdodC5ocHANCiBpbmNsdWRlL2dwc3RrL1NpbXBsZUthbG1hbkZp
 bHRlci5ocHANCitpbmNsdWRlL2dwc3RrL1NvbGFyUG9zaXRpb24uaHBwDQoraW5jbHVkZS9ncHN0
 ay9Tb2xhclJhZGlhdGlvblByZXNzdXJlLmhwcA0KK2luY2x1ZGUvZ3BzdGsvU29sYXJTeXN0ZW0u
 aHBwDQogaW5jbHVkZS9ncHN0ay9Tb2xpZFRpZGVzLmhwcA0KIGluY2x1ZGUvZ3BzdGsvU29sdmVy
 QmFzZS5ocHANCitpbmNsdWRlL2dwc3RrL1NvbHZlckdlbmVyYWwuaHBwDQogaW5jbHVkZS9ncHN0
 ay9Tb2x2ZXJMTVMuaHBwDQoraW5jbHVkZS9ncHN0ay9Tb2x2ZXJQUFAuaHBwDQoraW5jbHVkZS9n
 cHN0ay9Tb2x2ZXJQUFBGQi5ocHANCiBpbmNsdWRlL2dwc3RrL1NvbHZlcldNUy5ocHANCiBpbmNs
 dWRlL2dwc3RrL1NvdXJjZUlELmhwcA0KK2luY2x1ZGUvZ3BzdGsvU3BhY2VjcmFmdC5ocHANCitp
 bmNsdWRlL2dwc3RrL1NwZWNpYWxGdW5jdGlvbnMuaHBwDQoraW5jbHVkZS9ncHN0ay9TcGhlcmlj
 YWxIYXJtb25pY0dyYXZpdHkuaHBwDQoraW5jbHVkZS9ncHN0ay9TcGxpdHRlci5ocHANCiBpbmNs
 dWRlL2dwc3RrL1N0YXRzLmhwcA0KIGluY2x1ZGUvZ3BzdGsvU3RvY2hhc3RpY01vZGVsLmhwcA0K
 IGluY2x1ZGUvZ3BzdGsvU3RyaW5nVXRpbHMuaHBwDQogaW5jbHVkZS9ncHN0ay9TdHJva2VTdHls
 ZS5ocHANCitpbmNsdWRlL2dwc3RrL1N0dWRlbnREaXN0cmlidXRpb24uaHBwDQoraW5jbHVkZS9n
 cHN0ay9TdW5FYXJ0aFNhdEdlb21ldHJ5LmhwcA0KK2luY2x1ZGUvZ3BzdGsvU3VuRm9yY2UuaHBw
 DQogaW5jbHVkZS9ncHN0ay9TdW5Qb3NpdGlvbi5ocHANCitpbmNsdWRlL2dwc3RrL1N1cGVyS2Fs
 bWFuRmlsdGVyLmhwcA0KK2luY2x1ZGUvZ3BzdGsvU3VyZmFjZVBsb3QuaHBwDQoraW5jbHVkZS9n
 cHN0ay9TeW5jaHJvbml6ZS5ocHANCiBpbmNsdWRlL2dwc3RrL1N5c3RlbVRpbWUuaHBwDQogaW5j
 bHVkZS9ncHN0ay9UYWJ1bGFyRXBoZW1lcmlzU3RvcmUuaHBwDQogaW5jbHVkZS9ncHN0ay9UZXh0
 LmhwcA0KQEAgLTMzMywxMCArNDUyLDEyIEBAIGluY2x1ZGUvZ3BzdGsvVGltZVRhZy5ocHANCiBp
 bmNsdWRlL2dwc3RrL1RyaXBsZS5ocHANCiBpbmNsdWRlL2dwc3RrL1Ryb3BNb2RlbC5ocHANCiBp
 bmNsdWRlL2dwc3RrL1R5cGVJRC5ocHANCitpbmNsdWRlL2dwc3RrL1VUQ1RpbWUuaHBwDQogaW5j
 bHVkZS9ncHN0ay9Vbml4VGltZS5ocHANCitpbmNsdWRlL2dwc3RrL1ZEcmF3RXhjZXB0aW9uLmhw
 cA0KIGluY2x1ZGUvZ3BzdGsvVkdJbWFnZS5ocHANCitpbmNsdWRlL2dwc3RrL1ZHU3RhdGUuaHBw
 DQogaW5jbHVkZS9ncHN0ay9WTGF5b3V0LmhwcA0KLWluY2x1ZGUvZ3BzdGsvVlBsb3RFeGNlcHRp
 b24uaHBwDQogaW5jbHVkZS9ncHN0ay9WYWxpZFR5cGUuaHBwDQogaW5jbHVkZS9ncHN0ay9WYXJp
 YWJsZS5ocHANCiBpbmNsdWRlL2dwc3RrL1ZlY3Rvci5ocHANCkBAIC0zNDQsNiArNDY1LDcgQEAg
 aW5jbHVkZS9ncHN0ay9WZWN0b3JCYXNlLmhwcA0KIGluY2x1ZGUvZ3BzdGsvVmVjdG9yQmFzZU9w
 ZXJhdG9ycy5ocHANCiBpbmNsdWRlL2dwc3RrL1ZlY3Rvck9wZXJhdG9ycy5ocHANCiBpbmNsdWRl
 L2dwc3RrL1ZpZXdlck1hbmFnZXIuaHBwDQoraW5jbHVkZS9ncHN0ay9XR1M4NEVsbGlwc29pZC5o
 cHANCiBpbmNsdWRlL2dwc3RrL1dHUzg0R2VvaWQuaHBwDQogaW5jbHVkZS9ncHN0ay9XZWlnaHRC
 YXNlLmhwcA0KIGluY2x1ZGUvZ3BzdGsvV3hPYnNNYXAuaHBwDQpAQCAtMzY2LDI2ICs0ODgsMzIg
 QEAgaW5jbHVkZS9ncHN0ay9ncHNfY29uc3RhbnRzLmhwcA0KIGluY2x1ZGUvZ3BzdGsvZ3BzdGtw
 bGF0Zm9ybS5oDQogaW5jbHVkZS9ncHN0ay9pY2RfMjAwX2NvbnN0YW50cy5ocHANCiBpbmNsdWRl
 L2dwc3RrL2luZGV4LmhwcA0KK2luY2x1ZGUvZ3BzdGsvbG9nc3RyZWFtLmhwcA0KIGluY2x1ZGUv
 Z3BzdGsvbWVyZ2VQQ29kZVdvcmRzLmgNCiBpbmNsdWRlL2dwc3RrL21pc2NkZWZzLmhwcA0KIGlu
 Y2x1ZGUvZ3BzdGsvbWlzY2VudW0uaHBwDQoraW5jbHVkZS9ncHN0ay9wbG90dHlwZXMuaHBwDQog
 aW5jbHVkZS9ncHN0ay9yYW5kb20uaHBwDQotaW5jbHVkZS9ncHN0ay9yZWdleC5oDQogaW5jbHVk
 ZS9ncHN0ay9zdGxfaGVscGVycy5ocHANCi1pbmNsdWRlL2dwc3RrL3hyZWdleDIuaA0KK2xpYi9s
 aWJnZW9keW4uYQ0KK2xpYi9saWJnZW9keW4uc28NCitsaWIvbGliZ2VvZHluLnNvLjE3DQogbGli
 L2xpYmdlb21hdGljcy5hDQogbGliL2xpYmdlb21hdGljcy5zbw0KLWxpYi9saWJnZW9tYXRpY3Mu
 c28uMTUNCitsaWIvbGliZ2VvbWF0aWNzLnNvLjE3DQogbGliL2xpYmdwc3RrLmENCiBsaWIvbGli
 Z3BzdGsuc28NCi1saWIvbGliZ3BzdGsuc28uMTUNCitsaWIvbGliZ3BzdGsuc28uMTcNCiBsaWIv
 bGlicHJvY2ZyYW1lLmENCiBsaWIvbGlicHJvY2ZyYW1lLnNvDQotbGliL2xpYnByb2NmcmFtZS5z
 by4xNQ0KK2xpYi9saWJwcm9jZnJhbWUuc28uMTcNCiBsaWIvbGlicnhpby5hDQogbGliL2xpYnJ4
 aW8uc28NCi1saWIvbGlicnhpby5zby4xNQ0KK2xpYi9saWJyeGlvLnNvLjE3DQorbGliL2xpYnZk
 cmF3LmENCitsaWIvbGlidmRyYXcuc28NCitsaWIvbGlidmRyYXcuc28uMTcNCiBsaWIvbGlidnBs
 b3QuYQ0KIGxpYi9saWJ2cGxvdC5zbw0KLWxpYi9saWJ2cGxvdC5zby4xNQ0KK2xpYi9saWJ2cGxv
 dC5zby4xNw0KIEBkaXJybSBpbmNsdWRlL2dwc3RrDQpJbmRleDogZmlsZXMvcGF0Y2gtSmFtcnVs
 ZXMNCj09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT0NClJDUyBmaWxlOiAvYmFzZS9GcmVlQlNELUNWUy9wb3J0cy9hc3Ryby9n
 cHN0ay9maWxlcy9wYXRjaC1KYW1ydWxlcyx2DQpyZXRyaWV2aW5nIHJldmlzaW9uIDEuNA0KZGlm
 ZiAtdSAtcCAtdSAtcjEuNCBwYXRjaC1KYW1ydWxlcw0KLS0tIGZpbGVzL3BhdGNoLUphbXJ1bGVz
 CTIzIE1heSAyMDA5IDE0OjIzOjMyIC0wMDAwCTEuNA0KKysrIGZpbGVzL3BhdGNoLUphbXJ1bGVz
 CTEwIEZlYiAyMDEyIDAzOjQ1OjA2IC0wMDAwDQpAQCAtMSwzMSArMSwzNiBAQA0KLS0tLSBKYW1y
 dWxlcy5vcmlnCTIwMDgtMDMtMTIgMDA6NDg6MjEuMDAwMDAwMDAwICswOTAwDQotKysrIEphbXJ1
 bGVzCTIwMDktMDUtMDggMjM6NTc6MDUuMDAwMDAwMDAwICswOTAwDQorJEZyZWVCU0QkDQorDQor
 LSBtYWtlIHN1cmUgbGluayBwdWxscyBpbiBsaWJzdGRjKysgKGphbSBsaW5rIGludm9rZWQgYXMg
 Y2MgaW5zdGVhZCBvZiBjKyspDQorLSBkb24ndCBuYW1lIHNobGliIGZpbGVzIHdpdGggZXh0cmEg
 dHJhaWxpbmcgLjANCisNCistLS0gSmFtcnVsZXMub3JpZwkyMDExLTAyLTIyIDA5OjEwOjMwLjAw
 MDAwMDAwMCAtMDcwMA0KKysrKyBKYW1ydWxlcwkyMDEyLTAyLTA5IDE3OjE0OjQ4LjAwMDAwMDAw
 MCAtMDcwMA0KIEBAIC0zMyw2ICszMywxMCBAQA0KLSAgICAgICBjYXNlIENZR1dJTiA6DQotICAg
 ICAgICAgIExJTktMSUJTICs9IC1sc3RkYysrIDsNCi0gDQotKyAgICAgIGNhc2UgRlJFRUJTRCA6
 DQotKyAgICAgICAgIExJTktMSUJTICs9IC1sc3RkYysrIDsNCi0rICAgICAgICAgQ0NTSEFSRV9G
 TEFHUyA9IC1mUElDIDsNCi0rDQotICAgICAgIGNhc2UgTElOVVggOg0KLSAgICAgICAgICBMSU5L
 TElCUyArPSAtbHN0ZGMrKyA7DQotICAgICAgICAgIENDU0hBUkVfRkxBR1MgPSAtZlBJQyA7DQot
 QEAgLTExNSw3ICsxMTksNyBAQA0KLSAjIGNvbXBpbGVyIHNwZWNpZmljIHN0dWZmIC0gdGhpcyBp
 cyBwcm9iYWJseSBhY3R1YWxseSBwcmV0dHkgY2x1bXN5DQotIGlmICggJChDQykgIT0gZ2NjICkN
 Ci0gew0KLS0gICBORUVEX0dFVE9QVCA9IHRydWUgOw0KLSsgICAjTkVFRF9HRVRPUFQgPSB0cnVl
 IDsNCi0gfQ0KLSANCi0gaWYgJChQUkVGSVgpDQotQEAgLTIxNSw3ICsyMTksNyBAQA0KLSAgICBp
 ZiAkKFVOSVgpICYmICQoT1MpICE9IENZR1dJTiAmJiAkKE9TKSAhPSBNQUNPU1gNCi0gICAgew0K
 LSAgICAgICBzb25hbWUgPSAkKExJQlBSRUZJWCkkKDw6Uz0kKFNVRkxJQlNIUikpLiQoR1BTVEtf
 U09fVkVSU0lPTikgOw0KLS0gICAgICBzaGxpYiA9ICQoTElCUFJFRklYKSQoPDpTPSQoU1VGTElC
 U0hSKS4kKEdQU1RLX1NPX1ZFUlNJT04pLjApIDsNCi0rICAgICAgc2hsaWIgPSAkKExJQlBSRUZJ
 WCkkKDw6Uz0kKFNVRkxJQlNIUikpLiQoR1BTVEtfU09fVkVSU0lPTikgOw0KLSAgICAgICBzaHJv
 YmpzID0gJCg+OlM9JChTVUZPQkoyKSkgOw0KLSAgICAgICBPYmplY3RDY0ZsYWdzICQoc2hyb2Jq
 cykgOiAkKENDU0hBUkVfRkxBR1MpIDsNCi0gICAgICAgT2JqZWN0QysrRmxhZ3MgJChzaHJvYmpz
 KSA6ICQoQ0NTSEFSRV9GTEFHUykgOw0KKyAgICAgICBjYXNlIENZR1dJTiA6DQ0KKyAgICAgICAg
 ICBMSU5LTElCUyArPSAtbHN0ZGMrKyA7DQ0KKyANDQorKyAgICAgIGNhc2UgRlJFRUJTRCA6DQ0K
 KysgICAgICAgICBMSU5LTElCUyArPSAtbHN0ZGMrKyA7DQ0KKysgICAgICAgICBDQ1NIQVJFX0ZM
 QUdTID0gLWZQSUMgOw0NCisrDQ0KKyAgICAgICBjYXNlIExJTlVYIDoNDQorICAgICAgICAgIExJ
 TktMSUJTICs9IC1sc3RkYysrIDsNDQorICAgICAgICAgIENDU0hBUkVfRkxBR1MgPSAtZlBJQyA7
 DQ0KK0BAIC0xMzMsNyArMTM3LDcgQEANCisgIyBjb21waWxlciBzcGVjaWZpYyBzdHVmZiAtIHRo
 aXMgaXMgcHJvYmFibHkgYWN0dWFsbHkgcHJldHR5IGNsdW1zeQ0NCisgaWYgKCAkKENDKSAhPSBn
 Y2MgKQ0NCisgew0NCistICAgTkVFRF9HRVRPUFQgPSB0cnVlIDsNDQorKyAgICNORUVEX0dFVE9Q
 VCA9IHRydWUgOw0NCisgfQ0NCisgDQ0KKyBpZiAkKFBSRUZJWCkNDQorQEAgLTIzOCw3ICsyNDIs
 NyBAQA0KKyAgICBpZiAkKFVOSVgpICYmICQoT1MpICE9IENZR1dJTg0NCisgICAgew0NCisgICAg
 ICBzb25hbWUgPSAkKExJQlBSRUZJWCkkKDw6Uz0kKFNVRkxJQlNIUikpLiQoR1BTVEtfU09fVkVS
 U0lPTikgOw0KKy0gICAgIHNobGliID0gJChMSUJQUkVGSVgpJCg8OlM9JChTVUZMSUJTSFIpLiQo
 R1BTVEtfU09fVkVSU0lPTikuMCkgOw0NCisrICAgICBzaGxpYiA9ICQoTElCUFJFRklYKSQoPDpT
 PSQoU1VGTElCU0hSKSkuJChHUFNUS19TT19WRVJTSU9OKSA7DQ0KKyAgICAgIHNocm9ianMgPSAk
 KD46Uz0kKFNVRk9CSjIpKSA7DQ0KKyAgICAgIE9iamVjdENjRmxhZ3MgJChzaHJvYmpzKSA6ICQo
 Q0NTSEFSRV9GTEFHUykgOw0NCisgICAgICBPYmplY3RDKytGbGFncyAkKHNocm9ianMpIDogJChD
 Q1NIQVJFX0ZMQUdTKSA7DQ0KSW5kZXg6IGZpbGVzL3BhdGNoLWFwcHM6OmNoZWNrdG9vbHM6OmZp
 Y2FjaGVjay5jcHANCj09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09PT0NClJDUyBmaWxlOiBmaWxlcy9wYXRjaC1hcHBzOjpjaGVj
 a3Rvb2xzOjpmaWNhY2hlY2suY3BwDQpkaWZmIC1OIGZpbGVzL3BhdGNoLWFwcHM6OmNoZWNrdG9v
 bHM6OmZpY2FjaGVjay5jcHANCi0tLSBmaWxlcy9wYXRjaC1hcHBzOjpjaGVja3Rvb2xzOjpmaWNh
 Y2hlY2suY3BwCTIgTm92IDIwMDYgMTM6MTM6MTcgLTAwMDAJMS4xDQorKysgL2Rldi9udWxsCTEg
 SmFuIDE5NzAgMDA6MDA6MDAgLTAwMDANCkBAIC0xLDE4ICswLDAgQEANCi0tLS0gYXBwcy9jaGVj
 a3Rvb2xzL2ZpY2FjaGVjay5jcHAub3JpZwlXZWQgSmFuIDE5IDE5OjM2OjMwIDIwMDUNCi0rKysg
 YXBwcy9jaGVja3Rvb2xzL2ZpY2FjaGVjay5jcHAJVGh1IE1heSAxMiAxNToxMjoyNiAyMDA1DQot
 QEAgLTEsMTEgKzEsMTQgQEANCi0gI3ByYWdtYSBpZGVudCAiJElkOiAvL2RlcG90L3NnbC9ncHN0
 ay9kZXYvYXBwcy9jaGVja3Rvb2xzL2ZpY2FjaGVjay5jcHAjMSAkIg0KLSANCi0rdXNpbmcgbmFt
 ZXNwYWNlIHN0ZDsNCi0rDQotKyNpbmNsdWRlIDxvc3RyZWFtPg0KLSsNCi0gI2luY2x1ZGUgIkNo
 ZWNrRnJhbWUuaHBwIg0KLSANCi0gI2luY2x1ZGUgIkZJQ0FTdHJlYW0uaHBwIg0KLSAjaW5jbHVk
 ZSAiRklDRGF0YS5ocHAiDQotIA0KLS11c2luZyBuYW1lc3BhY2Ugc3RkOw0KLSB1c2luZyBuYW1l
 c3BhY2UgZ3BzdGs7DQotIA0KLSBpbnQgbWFpbihpbnQgYXJnYywgY2hhciogYXJndltdKQ0KSW5k
 ZXg6IGZpbGVzL3BhdGNoLWFwcHM6OmNoZWNrdG9vbHM6OmZpY2NoZWNrLmNwcA0KPT09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PQ0KUkNTIGZpbGU6IGZpbGVzL3BhdGNoLWFwcHM6OmNoZWNrdG9vbHM6OmZpY2NoZWNrLmNwcA0K
 ZGlmZiAtTiBmaWxlcy9wYXRjaC1hcHBzOjpjaGVja3Rvb2xzOjpmaWNjaGVjay5jcHANCi0tLSBm
 aWxlcy9wYXRjaC1hcHBzOjpjaGVja3Rvb2xzOjpmaWNjaGVjay5jcHAJMiBOb3YgMjAwNiAxMzox
 MzoxNyAtMDAwMAkxLjENCisrKyAvZGV2L251bGwJMSBKYW4gMTk3MCAwMDowMDowMCAtMDAwMA0K
 QEAgLTEsMTcgKzAsMCBAQA0KLS0tLSBhcHBzL2NoZWNrdG9vbHMvZmljY2hlY2suY3BwLm9yaWcJ
 V2VkIEphbiAxOSAxOTozNjozMCAyMDA1DQotKysrIGFwcHMvY2hlY2t0b29scy9maWNjaGVjay5j
 cHAJVGh1IE1heSAxMiAxNToxMjoyNiAyMDA1DQotQEAgLTEsMTEgKzEsMTMgQEANCi0gI3ByYWdt
 YSBpZGVudCAiJElkOiAvL2RlcG90L3NnbC9ncHN0ay9kZXYvYXBwcy9jaGVja3Rvb2xzL2ZpY2No
 ZWNrLmNwcCMxICQiDQotIA0KLSt1c2luZyBuYW1lc3BhY2Ugc3RkOw0KLSsjaW5jbHVkZSA8b3N0
 cmVhbT4NCi0rDQotICNpbmNsdWRlICJDaGVja0ZyYW1lLmhwcCINCi0gDQotICNpbmNsdWRlICJG
 SUNTdHJlYW0uaHBwIg0KLSAjaW5jbHVkZSAiRklDRGF0YS5ocHAiDQotIA0KLS11c2luZyBuYW1l
 c3BhY2Ugc3RkOw0KLSB1c2luZyBuYW1lc3BhY2UgZ3BzdGs7DQotIA0KLSBpbnQgbWFpbihpbnQg
 YXJnYywgY2hhciogYXJndltdKQ0KSW5kZXg6IGZpbGVzL3BhdGNoLWFwcHM6OmNoZWNrdG9vbHM6
 OnJtd2NoZWNrLmNwcA0KPT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09PT09PQ0KUkNTIGZpbGU6IGZpbGVzL3BhdGNoLWFwcHM6OmNo
 ZWNrdG9vbHM6OnJtd2NoZWNrLmNwcA0KZGlmZiAtTiBmaWxlcy9wYXRjaC1hcHBzOjpjaGVja3Rv
 b2xzOjpybXdjaGVjay5jcHANCi0tLSBmaWxlcy9wYXRjaC1hcHBzOjpjaGVja3Rvb2xzOjpybXdj
 aGVjay5jcHAJMiBOb3YgMjAwNiAxMzoxMzoxNyAtMDAwMAkxLjENCisrKyAvZGV2L251bGwJMSBK
 YW4gMTk3MCAwMDowMDowMCAtMDAwMA0KQEAgLTEsMTggKzAsMCBAQA0KLS0tLSBhcHBzL2NoZWNr
 dG9vbHMvcm13Y2hlY2suY3BwLm9yaWcJV2VkIEphbiAxOSAxOTozNjozMCAyMDA1DQotKysrIGFw
 cHMvY2hlY2t0b29scy9ybXdjaGVjay5jcHAJVGh1IE1heSAxMiAxNToxMjoyNiAyMDA1DQotQEAg
 LTEsMTIgKzEsMTQgQEANCi0gI3ByYWdtYSBpZGVudCAiJElkOiAvL2RlcG90L3NnbC9ncHN0ay9k
 ZXYvYXBwcy9jaGVja3Rvb2xzL3Jtd2NoZWNrLmNwcCMxICQiDQotIA0KLSt1c2luZyBuYW1lc3Bh
 Y2Ugc3RkOw0KLSsjaW5jbHVkZSA8b3N0cmVhbT4NCi0rDQotICNpbmNsdWRlICJDaGVja0ZyYW1l
 LmhwcCINCi0gDQotICNpbmNsdWRlICJSaW5leE1ldFN0cmVhbS5ocHAiDQotICNpbmNsdWRlICJS
 aW5leE1ldERhdGEuaHBwIg0KLSAjaW5jbHVkZSAiUmluZXhNZXRGaWx0ZXJPcGVyYXRvcnMuaHBw
 Ig0KLSANCi0tdXNpbmcgbmFtZXNwYWNlIHN0ZDsNCi0gdXNpbmcgbmFtZXNwYWNlIGdwc3RrOw0K
 LSANCi0gaW50IG1haW4oaW50IGFyZ2MsIGNoYXIqIGFyZ3ZbXSkNCkluZGV4OiBmaWxlcy9wYXRj
 aC1hcHBzOjpjaGVja3Rvb2xzOjpybndjaGVjay5jcHANCj09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT0NClJDUyBmaWxlOiBm
 aWxlcy9wYXRjaC1hcHBzOjpjaGVja3Rvb2xzOjpybndjaGVjay5jcHANCmRpZmYgLU4gZmlsZXMv
 cGF0Y2gtYXBwczo6Y2hlY2t0b29sczo6cm53Y2hlY2suY3BwDQotLS0gZmlsZXMvcGF0Y2gtYXBw
 czo6Y2hlY2t0b29sczo6cm53Y2hlY2suY3BwCTIgTm92IDIwMDYgMTM6MTM6MTcgLTAwMDAJMS4x
 DQorKysgL2Rldi9udWxsCTEgSmFuIDE5NzAgMDA6MDA6MDAgLTAwMDANCkBAIC0xLDE3ICswLDAg
 QEANCi0tLS0gYXBwcy9jaGVja3Rvb2xzL3Jud2NoZWNrLmNwcC5vcmlnCVdlZCBKYW4gMTkgMTk6
 MzY6MzAgMjAwNQ0KLSsrKyBhcHBzL2NoZWNrdG9vbHMvcm53Y2hlY2suY3BwCVRodSBNYXkgMTIg
 MTU6MTI6MjYgMjAwNQ0KLUBAIC0xLDExICsxLDEzIEBADQotICNwcmFnbWEgaWRlbnQgIiRJZDog
 Ly9kZXBvdC9zZ2wvZ3BzdGsvZGV2L2FwcHMvY2hlY2t0b29scy9ybndjaGVjay5jcHAjMSAkIg0K
 LSANCi0rdXNpbmcgbmFtZXNwYWNlIHN0ZDsNCi0rI2luY2x1ZGUgPG9zdHJlYW0+DQotKw0KLSAj
 aW5jbHVkZSAiQ2hlY2tGcmFtZS5ocHAiDQotIA0KLSAjaW5jbHVkZSAiUmluZXhOYXZTdHJlYW0u
 aHBwIg0KLSAjaW5jbHVkZSAiUmluZXhOYXZEYXRhLmhwcCINCi0gDQotLXVzaW5nIG5hbWVzcGFj
 ZSBzdGQ7DQotIHVzaW5nIG5hbWVzcGFjZSBncHN0azsNCi0gDQotIGludCBtYWluKGludCBhcmdj
 LCBjaGFyKiBhcmd2W10pDQpJbmRleDogZmlsZXMvcGF0Y2gtYXBwczo6Y2hlY2t0b29sczo6cm93
 Y2hlY2suY3BwDQo9PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09DQpSQ1MgZmlsZTogZmlsZXMvcGF0Y2gtYXBwczo6Y2hlY2t0
 b29sczo6cm93Y2hlY2suY3BwDQpkaWZmIC1OIGZpbGVzL3BhdGNoLWFwcHM6OmNoZWNrdG9vbHM6
 OnJvd2NoZWNrLmNwcA0KLS0tIGZpbGVzL3BhdGNoLWFwcHM6OmNoZWNrdG9vbHM6OnJvd2NoZWNr
 LmNwcAkyIE5vdiAyMDA2IDEzOjEzOjE3IC0wMDAwCTEuMQ0KKysrIC9kZXYvbnVsbAkxIEphbiAx
 OTcwIDAwOjAwOjAwIC0wMDAwDQpAQCAtMSwxNyArMCwwIEBADQotLS0tIGFwcHMvY2hlY2t0b29s
 cy9yb3djaGVjay5jcHAub3JpZwlXZWQgSmFuIDE5IDE5OjM2OjMwIDIwMDUNCi0rKysgYXBwcy9j
 aGVja3Rvb2xzL3Jvd2NoZWNrLmNwcAlUaHUgTWF5IDEyIDE1OjEyOjI2IDIwMDUNCi1AQCAtMSwx
 MSArMSwxMyBAQA0KLSAjcHJhZ21hIGlkZW50ICIkSWQ6IC8vZGVwb3Qvc2dsL2dwc3RrL2Rldi9h
 cHBzL2NoZWNrdG9vbHMvcm93Y2hlY2suY3BwIzEgJCINCi0gDQotK3VzaW5nIG5hbWVzcGFjZSBz
 dGQ7DQotKyNpbmNsdWRlIDxvc3RyZWFtPg0KLSsNCi0gI2luY2x1ZGUgIkNoZWNrRnJhbWUuaHBw
 Ig0KLSANCi0gI2luY2x1ZGUgIlJpbmV4T2JzU3RyZWFtLmhwcCINCi0gI2luY2x1ZGUgIlJpbmV4
 T2JzRGF0YS5ocHAiDQotIA0KLS11c2luZyBuYW1lc3BhY2Ugc3RkOw0KLSB1c2luZyBuYW1lc3Bh
 Y2UgZ3BzdGs7DQotIA0KLSBpbnQgbWFpbihpbnQgYXJnYywgY2hhciogYXJndltdKQ0KSW5kZXg6
 IGZpbGVzL3BhdGNoLWxpYi1yeGlvLU5vdmF0ZWxEYXRhLmNwcA0KPT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PQ0KUkNTIGZp
 bGU6IGZpbGVzL3BhdGNoLWxpYi1yeGlvLU5vdmF0ZWxEYXRhLmNwcA0KZGlmZiAtTiBmaWxlcy9w
 YXRjaC1saWItcnhpby1Ob3ZhdGVsRGF0YS5jcHANCi0tLSBmaWxlcy9wYXRjaC1saWItcnhpby1O
 b3ZhdGVsRGF0YS5jcHAJMjggTm92IDIwMDkgMTU6MTQ6NDcgLTAwMDAJMS4xDQorKysgL2Rldi9u
 dWxsCTEgSmFuIDE5NzAgMDA6MDA6MDAgLTAwMDANCkBAIC0xLDIzICswLDAgQEANCi0tLS0gbGli
 L3J4aW8vTm92YXRlbERhdGEuY3BwLkZDUwkyMDA5LTExLTI0IDA5OjA4OjQ2LjAwMDAwMDAwMCAr
 MTEwMA0KLSsrKyBsaWIvcnhpby9Ob3ZhdGVsRGF0YS5jcHAJMjAwOS0xMS0yNCAwOTo0MDozMS4w
 MDAwMDAwMDAgKzExMDANCi1AQCAtMzA0LDcgKzMwNCw5IEBADQotICAgICAgICAgICAgICAgICAg
 ICAgIGNvdXQgPDwgImRhdGFzaXplOiIgPDwgZGF0YXNpemUgPDwgZW5kbDsNCi0gDQotICAgICAg
 ICAgICAgICAgICAgICAgIC8vIHJlYWQgdGhlIHJlc3Qgb2YgdGhlIHJlY29yZA0KLS0gICAgICAg
 ICAgICAgICAgICBpZihkYXRhc2l6ZS0xMiA+PSAxMDI0KSB7DQotKwkJICAgICAvLyBOb3RlOiBP
 RU0yIFRoZSBNZXNzYWdlIGJ5dGUgY291bnQgZXF1YWxzIHRoZSB0b3RhbCANCi0rCQkgICAgIC8v
 IGxlbmd0aCBvZiB0aGUgZGF0YSBibG9jayBpbmNsdWRpbmcgdGhlIGhlYWRlci4NCi0rICAgICAg
 ICAgICAgICAgICAgaWYoZGF0YXNpemUgPj0gc2l6ZW9mKGJ1ZmZlcikpIHsNCi0gICAgICAgICAg
 ICAgICAgICAgICAgLy9GRlN0cmVhbUVycm9yIGZlKCJSZWFkIGVycm9yIC0gYnVmZmVyIG92ZXJm
 bG93Iik7DQotICAgICAgICAgICAgICAgICAgICAgIC8vR1BTVEtfVEhST1coZmUpOw0KLSAgICAg
 ICAgICAgICAgICAgICAgICBmYWlsdXJlID0gMTsNCi1AQCAtNDQwLDcgKzQ0Miw4IEBADQotICAg
 ICAgICAgICAgICAgICAgICAgIC8vIC0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0t
 LS0tLQ0KLSAgICAgICAgICAgICAgICAgICAgICAvLyByZWFkIHRoZSBkYXRhIG1lc3NhZ2UsIGJ1
 dCBkb24ndCBvdmVyd3JpdGUgdGhlIGhlYWRlcg0KLSAgICAgICAgICAgICAgICAgICAgICAvLyBm
 aXJzdCBjaGVjayBhZ2FpbnN0IGJ1ZmZlciBvdmVyZmxvdw0KLS0gICAgICAgICAgICAgICAgICBp
 ZihkYXRhc2l6ZS0yOCA+PSAxMDI0IHx8IGRhdGFzaXplLTI4IDwgMCkgew0KLSsJCSAgICAgLy8g
 T0VNNCB0b3RhbCBidWZmZXIgdXNhZ2UgPSBoZWFkZXIrZGF0YQ0KLSsgICAgICAgICAgICAgICAg
 ICBpZihkYXRhc2l6ZSsyOCA+PSBzaXplb2YoYnVmZmVyKSkgew0KLSAgICAgICAgICAgICAgICAg
 ICAgICAvL0ZGU3RyZWFtRXJyb3IgZmUoIlJlYWQgZXJyb3IgLSBidWZmZXIgb3ZlcmZsb3ciKTsN
 Ci0gICAgICAgICAgICAgICAgICAgICAgLy9HUFNUS19USFJPVyhmZSk7DQotICAgICAgICAgICAg
 ICAgICAgICAgIGZhaWx1cmUgPSAxOw0KSW5kZXg6IGZpbGVzL3BhdGNoLWxpYi1yeGlvLU5vdmF0
 ZWxEYXRhLmhwcA0KPT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09PQ0KUkNTIGZpbGU6IGZpbGVzL3BhdGNoLWxpYi1yeGlvLU5v
 dmF0ZWxEYXRhLmhwcA0KZGlmZiAtTiBmaWxlcy9wYXRjaC1saWItcnhpby1Ob3ZhdGVsRGF0YS5o
 cHANCi0tLSBmaWxlcy9wYXRjaC1saWItcnhpby1Ob3ZhdGVsRGF0YS5ocHAJMjggTm92IDIwMDkg
 MTU6MTQ6NDcgLTAwMDAJMS4xDQorKysgL2Rldi9udWxsCTEgSmFuIDE5NzAgMDA6MDA6MDAgLTAw
 MDANCkBAIC0xLDExICswLDAgQEANCi0tLS0gbGliL3J4aW8vTm92YXRlbERhdGEuaHBwLkZDUwky
 MDA5LTExLTI0IDA5OjA4OjU4LjAwMDAwMDAwMCArMTEwMA0KLSsrKyBsaWIvcnhpby9Ob3ZhdGVs
 RGF0YS5ocHAJMjAwOS0xMS0yNCAwOTowOTozNC4wMDAwMDAwMDAgKzExMDANCi1AQCAtMTY1LDcg
 KzE2NSw3IEBADQotIA0KLSAgICBwcml2YXRlOg0KLSAgICAgICAgICAvLy8gcHJpdmF0ZSBkYXRh
 IG1lbWJlcnMNCi0tICAgICAgdW5zaWduZWQgY2hhciBidWZmZXJbMTAyNF07ICAgLy8vPCBidWZm
 ZXIgZm9yIHJhdyBkYXRhDQotKyAgICAgIHVuc2lnbmVkIGNoYXIgYnVmZmVyWzIwNDhdOyAgIC8v
 LzwgYnVmZmVyIGZvciByYXcgZGF0YQ0KLSANCi0gICAgICAgICAgLy8vIFJlZmVyZW5jZSBHUFMg
 d2VlaywgZm9yIE9FTTIsIHdoZXJlIHRoZSBuYXYgcmVjb3JkcyByZXF1aXJlIGEgR1BTIHdlZWss
 DQotICAgICAgICAgIC8vLyBidXQgb25seSB0aGUgb2JzIHJlY29yZHMgaGF2ZSBvbmUsIGFuZCB0
 aGVuIGl0IGlzIDEwLWJpdC4NCkluZGV4OiBmaWxlcy9wYXRjaC1zcmMtTWlzY01hdGguaHBwDQo9
 PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT09PT09PT09DQpSQ1MgZmlsZTogZmlsZXMvcGF0Y2gtc3JjLU1pc2NNYXRoLmhwcA0KZGlmZiAt
 TiBmaWxlcy9wYXRjaC1zcmMtTWlzY01hdGguaHBwDQotLS0gZmlsZXMvcGF0Y2gtc3JjLU1pc2NN
 YXRoLmhwcAkxMSBKYW4gMjAwNyAxODoxNjoyNyAtMDAwMAkxLjENCisrKyAvZGV2L251bGwJMSBK
 YW4gMTk3MCAwMDowMDowMCAtMDAwMA0KQEAgLTEsMTIgKzAsMCBAQA0KLS0tLSBzcmMvTWlzY01h
 dGguaHBwLm9yaWcJVGh1IEphbiAxMSAyMToyOTo0OSAyMDA3DQotKysrIHNyYy9NaXNjTWF0aC5o
 cHAJVGh1IEphbiAxMSAyMTozMDozNyAyMDA3DQotQEAgLTE0NSw2ICsxNDUsOSBAQA0KLSAgICAg
 ICB9DQotICAgIH0gIC8vIGVuZCB2b2lkIExhZ3JhbmdlSW50ZXJwb2xhdGlvbih2ZWN0b3IsIHZl
 Y3RvciwgY29uc3QgVCwgVCYsIFQmKQ0KLSANCi0rICAgdGVtcGxhdGUgPGNsYXNzIFQ+DQotKyAg
 IFQgUlNTIChUIGFhLCBUIGJiLCBUIGNjKTsNCi0rDQotICAgIC8vLyBQZXJmb3JtIHRoZSByb290
 IHN1bSBzcXVhcmUgb2YgYWEsIGJiDQotICAgIHRlbXBsYXRlIDxjbGFzcyBUPg0KLSAgICBUIFJT
 UyAoVCBhYSwgVCBiYikNCkluZGV4OiBmaWxlcy9wYXRjaC1zcmMtZ2V0b3B0LmMNCj09PT09PT09
 PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09
 PT0NClJDUyBmaWxlOiBmaWxlcy9wYXRjaC1zcmMtZ2V0b3B0LmMNCmRpZmYgLU4gZmlsZXMvcGF0
 Y2gtc3JjLWdldG9wdC5jDQotLS0gZmlsZXMvcGF0Y2gtc3JjLWdldG9wdC5jCTExIEphbiAyMDA3
 IDE4OjE2OjI3IC0wMDAwCTEuMQ0KKysrIC9kZXYvbnVsbAkxIEphbiAxOTcwIDAwOjAwOjAwIC0w
 MDAwDQpAQCAtMSwxMSArMCwwIEBADQotLS0tIHNyYy9nZXRvcHQuYy5vcmlnCVRodSBKYW4gMTEg
 MjE6MzQ6NTAgMjAwNw0KLSsrKyBzcmMvZ2V0b3B0LmMJVGh1IEphbiAxMSAyMTozNjoyNCAyMDA3
 DQotQEAgLTMxLDcgKzMxLDcgQEANCi0gIyBpbmNsdWRlIDxjb25maWcuaD4NCi0gI2VuZGlmDQot
 IA0KLS0jaWYgZGVmaW5lZChXSU4zMikgfHwgZGVmaW5lZChfV0lOMzIpDQotKyNpZiBkZWZpbmVk
 KFdJTjMyKSB8fCBkZWZpbmVkKF9XSU4zMikgfHwgZGVmaW5lZChfX0ZyZWVCU0RfXykNCi0gI2Rl
 ZmluZSBIQVZFX1NUUklOR19IIDENCi0gI2VuZGlmDQotIA0KLS0tIGdwc3RrLTEuNy5wYXRjaCBl
 bmRzIGhlcmUgLS0t
Comment 1 Philip M. Gollucci freebsd_committer 2012-02-14 20:27:03 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Over to maintainer
Comment 2 Tilman Keskinoz freebsd_committer 2012-02-27 14:54:17 UTC
I managed to extract the patch, but it does not apply, even after i
removed the windows line endings.

Can you resend it?
Comment 3 John Hein 2012-02-27 16:23:50 UTC
Tilman Keskinöz wrote at 15:54 +0100 on Feb 27, 2012:
 > I managed to extract the patch, but it does not apply, even after i
 > removed the windows line endings.
 > 
 > Can you resend it?

Unfortunately, you can't strip all CR line endings.  The original
Jamrules has a mix of CR & non-CR line endings.  Another approach
might be to use "tr -d '\r'" for Jamrules in pre-patch, then the
files/patch-Jamrules need not have CRs.  I haven't tried it or checked
to see if there are CRs not at line endings that should not be removed
(I doubt it, but I haven't checked).

But here is the patch again as a text/x-patch attachment.
Comment 4 Tilman Keskinoz freebsd_committer 2012-02-27 17:39:48 UTC
State Changed
From-To: open->closed

Committed, thanks
Comment 5 dfilter service freebsd_committer 2012-02-27 17:40:51 UTC
arved       2012-02-27 17:39:39 UTC

  FreeBSD ports repository

  Modified files:
    astro/gpstk          Makefile distinfo pkg-plist 
    astro/gpstk/files    patch-Jamrules 
  Removed files:
    astro/gpstk/files    patch-apps::checktools::ficacheck.cpp 
                         patch-apps::checktools::ficcheck.cpp 
                         patch-apps::checktools::rmwcheck.cpp 
                         patch-apps::checktools::rnwcheck.cpp 
                         patch-apps::checktools::rowcheck.cpp 
                         patch-lib-rxio-NovatelData.cpp 
                         patch-lib-rxio-NovatelData.hpp 
                         patch-src-MiscMath.hpp patch-src-getopt.c 
  Log:
  Update to 1.7
  Pass maintainership to submitter
  
  PR:             165139
  Submitted by:   John Hein <jhein@symmetricom.com>
  
  Revision  Changes    Path
  1.14      +17 -20    ports/astro/gpstk/Makefile
  1.5       +2 -2      ports/astro/gpstk/distinfo
  1.5       +16 -11    ports/astro/gpstk/files/patch-Jamrules
  1.2       +0 -18     ports/astro/gpstk/files/patch-apps::checktools::ficacheck.cpp (dead)
  1.2       +0 -17     ports/astro/gpstk/files/patch-apps::checktools::ficcheck.cpp (dead)
  1.2       +0 -18     ports/astro/gpstk/files/patch-apps::checktools::rmwcheck.cpp (dead)
  1.2       +0 -17     ports/astro/gpstk/files/patch-apps::checktools::rnwcheck.cpp (dead)
  1.2       +0 -17     ports/astro/gpstk/files/patch-apps::checktools::rowcheck.cpp (dead)
  1.2       +0 -23     ports/astro/gpstk/files/patch-lib-rxio-NovatelData.cpp (dead)
  1.2       +0 -11     ports/astro/gpstk/files/patch-lib-rxio-NovatelData.hpp (dead)
  1.2       +0 -12     ports/astro/gpstk/files/patch-src-MiscMath.hpp (dead)
  1.2       +0 -11     ports/astro/gpstk/files/patch-src-getopt.c (dead)
  1.5       +143 -15   ports/astro/gpstk/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"